Bug 384021 - pkgconfig file boo.pc has error
pkgconfig file boo.pc has error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: boo (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 00:06 EST by Rudolf Kastl
Modified: 2008-06-07 05:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 17:33:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2007-11-15 00:06:11 EST
Description of problem:
pkg-config --list-all >/dev/null
Variable 'libdir' not defined in '/usr/lib/pkgconfig/boo.pc'

rpm -q boo-devel
boo-devel-0.7.6.2237-12.fc7

Note You need to log in before you can comment on or make changes to this bug.